Disambiguation evidence for RFC 1668 via surface form

"RFC 1669"

Triples (1)

Triples where some other subject referred to this entity as "RFC 1669".

RFC 1901 → obsoletes →
"RFC 1669"
↳ resolves to RFC 1668
ⓘ